{
  "name": "showcase",
  "version": "0.0.2",
  "description": "Build up a modern showcase website for your business in minutes, and store your data on the CMS you want.",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "export": "next build && next export",
    "now-build": "next build && next export -o dist",
    "netlify-build": "next build && next export"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Bcrumbs-net/showcase.git"
  },
  "author": "Ahmad Mhaish",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/Bcrumbs-net/showcase/issues"
  },
  "homepage": "https://github.com/Bcrumbs-net/showcase#readme",
  "dependencies": {
    "@apollo/client": "^3.5.10",
    "@bcrumbs.net/bc-api": "^0.0.3",
    "@bcrumbs.net/showcase-atoms": "0.0.3",
    "@bcrumbs.net/showcase-molecules": "0.0.4",
    "@glidejs/glide": "^3.3.0",
    "@redq/reuse-modal": "^2.0.0",
    "apollo": "^2.33.9",
    "apollo-cache-inmemory": "^1.6.6",
    "apollo-client": "^2.6.10",
    "apollo-link": "^1.2.14",
    "apollo-link-context": "^1.0.20",
    "apollo-link-error": "^1.1.13",
    "apollo-link-http": "^1.5.17",
    "apollo-link-rest": "^0.9.0-rc.1",
    "apollo-server-express": "^3.6.3",
    "date-fns": "^2.28.0",
    "i18next": "^21.6.14",
    "next": "12.1.0",
    "prop-types": "^15.7.2",
    "rc-progress": "^2.3.0",
    "rc-tabs": "^9.6.4",
    "react": "17.0.2",
    "react-accessible-accordion": "^3.0.0",
    "react-anchor-link-smooth-scroll": "^1.0.12",
    "react-countdown-now": "^2.1.1",
    "react-countup": "^4.1.3",
    "react-dom": "17.0.2",
    "react-i18next": "^11.15.6",
    "react-icons": "^4.2.0",
    "react-icons-kit": "^1.2.1",
    "react-image-gallery": "^1.2.7",
    "react-particles-js": "^2.6.0",
    "react-redux": "^7.2.6",
    "react-reveal": "^1.2.2",
    "react-scrollspy": "^3.4.0",
    "react-stickynode": "^2.1.1",
    "styled-components": "^4.3.2",
    "styled-system": "^4.1.0",
    "react-dates": "^21.8.0",
    "rheostat": "^4.1.1",
    "rc-drawer": "^1.7.6",
    "react-select": "^5.7.0"
  },
  "devDependencies": {
    "@types/node": "^18.14.6",
    "@types/react": "^17.0.2",
    "@types/styled-components": "^5.1.26",
    "babel-plugin-styled-components": "1.10.7",
    "typescript": "~4.4.3"
  }
}
